/**
 * Close the console view.
 */
function close() {
	consoleView = gss.openView("com.ti.ccstudio.scripting.console.ConsoleView");
	consoleView.close();
}

/**
 * Close the current workbench window.
 */
function exit() {
	gss.close();
}

/**
 * Maximize the workbench window.
 */
function maximize() {
	gss.maximize();
}

/**
 * Close all editor windows.
 */
function closeAllEditor() {
	gss.closeAllEditor();
}

/**
 * Add a new breakpoint.
 * @param location the breakpoint location
 */
function bp(location) {
	bpView = gss.openView("org.eclipse.debug.ui.BreakpointView");
	bpView.newBreakpoint(location);
}

/**
 * Remove all breakpoint.
 */
function rab() {
	bpView = gss.openView("org.eclipse.debug.ui.BreakpointView");
	bpView.removeAllBreakpoints();
}
